a.lienPublications {color:green;}
span.texteAnglais{color:brown;}

span.attention { color: #BB5500; font-weight: bold;}
span.gras { font-weight: bold;}
span.texte_petit { font-size: 0.75em;}
span.texte_moyen_gros { font-size: 1.2em;}
span.texte_tres_gros { font-size: 1.4em;}
span.hors-champ {color:#CCCCCC;}
p.indentation {margin-left:20px;}

a.hors-champ {color:#CCCCCC;}
p.align-left {text-align:left;}
p.align-center img {text-align:center;}
p.align-right {text-align:right;}

td.left {text-align:left;}
td.center img {text-align:center;}
td.right {text-align:right;}

td p {
  margin-top:0;
}

td p:last-child {
  margin-bottom:0;
}

td.indentationGauche {padding-left:30px;}
td.indentationGaucheNiveau2 {padding-left:60px;}
td.indentationGaucheNiveau3 {padding-left:90px;}
td.indentationGaucheNiveau4 {padding-left:120px;}
tr.fondViolet {background-color:#ddd8d8;}

.text-right {
  text-align:right;
}

.text-center{
  text-align:center;
}

.text-justify {
  text-align:justify;
}

span.texteBleuAPE { color: #00366a;}
span.texteBleuAPEPale { color: #007AA8;}
span.texteVertAPE { color: #027756;}
span.texteRougeAPE { color: #790033;}
span.texteOrange { color: #b94a03;}
span.texteVert { color: #5F7C3B;}
span.texteBleu { color: #100555;}
span.texteAgathe { color: #D12B35;}
span.texteSamuel {color: #006bb7;}
span.texteFabien {color: #007FA3;}
span.textePhilippe {color: #5C7A36;}
span.texteLaurence {color: #0E8272;}
span.texteJulie {color: #8E5377;}
span.texteBlanc {color: #FFFFFF;}
span.texteGouv1 {color: #095797;}
span.texteGouv2 {color: #223654;}

div.indent {margin-left:20px;}

table.Tab1 {}

.Tab1 th,
#Tab1 th {    
  background-color: #d9e6f1;
  color: #444422;
}

.Tab1 td.indentationGauche {padding-left:30px;}
.Tab1 td.indentationGaucheNiveau2 {padding-left:60px;}
.Tab1 td.indentationGaucheNiveau3 {padding-left:90px;}
.Tab1 td.indentationGaucheNiveau4 {padding-left:120px;}

